 /*
	*** TABLE OF CONTENTS ***
	--------------------------------------------------------------------------	
	Following the name of each section is -n- and a 3 or 4 digit code, for example
	abc, which you can use find next to skip to the next section.
	--------------------------------------------------------------------------
	
	Base = bas
	Modules = mdl
	Primary = prm
	Home Page = hpg
	Media Queries = mdq	
	Plugins -n- plg
	
	Header = hdr
	Content = cnt
	Main = main
	Sidebar = sdb
	Footer = ftr
	Media Queries = mdq

*/

/* ==========================================================================
   Base -n- bse   
   ========================================================================== */
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { font-size: 13px; line-height: 1.4; }

h1,h2,h3,h4,h5,h6 {}


::-moz-selection { background: #06c; color: #fff; text-shadow: none; }
::selection { background: #06c; color: #fff; text-shadow: none; }

a { color: #06c; }
a:hover { color: #09f; }

.Content, .wordpress #main{
	background:none!important;}
	

body #Container .Content{min-height:400px;padding:0;width:606px;}

.box{
	background: url(../img/page_detail_bg.png) no-repeat scroll rgba(245, 240, 168, 0.8);
    border-radius: 6px 6px 6px 6px;
    float: right;
    font-size: 12px;
    margin: 0;
	width:580px;
    min-height: 402px;
    padding: 0 13px 13px;}
.box .box{
	background:transparent;
	padding:0;
	width:auto;
	float:none;}
div.box > p:last-child{margin-bottom:0;}

article.post header{margin-bottom:0;}
	
.archive .col.two-thirds,
.blog .col.two-thirds{
	width:349px;}
	
.archive .col.one-third,
.blog .col.one-third{
	width:218px!important;
	margin:0!important;
	float:right!important;}

.archive #main h1{
	font-size: 14px;
    margin-top: 15px;
    padding: 0 0 5px 0;
	border-bottom: 1px dotted #4D3126;}

article header, .single header, header{
	border-bottom:1px dotted #4D3126;}
header.spaced{margin-bottom:10px;}
.with-top{margin-top:13px;}
	
.two-thirds article {
	border-bottom:1px dotted #4D3126;}
article header h2{
	float:left;
	background:url(../img/ico_bullet.png) no-repeat 0px 4px;
	padding-left:20px;
	font-size:14px!important;}
.single h1{
	float:left;
	font-size:14px!important;}
article header time, .single header time{
	float:right;
	display:block;
	background:url(../img/ico_time.png) no-repeat 0px 2px;
	padding:0 0 0 20px;
	margin:10px 0 0 0!important;}
article header p{clear:both;}
article .entry-content{clear:both;}
article .post-excerpt{
	clear:both;
	float:left;
	margin-top:10px;}
article footer{padding-bottom:10px;}
.two-thirds article footer .post-tags{
	background:url(../img/ico_tag.png) no-repeat 0px 1px;
	padding-left:20px;
	max-width:285px;
	float:left;}
.two-thirds article footer .post-comment-total{
	background:url(../img/ico_chat.png) no-repeat 0px 1px;
	padding-left:20px;
	float:right;}
.share{
	padding:10px 0 5px 25px;
	background:url(../img/ico_share.png) no-repeat 0px 10px;
	border-bottom:1px dotted #4D3126;
	border-top:1px dotted #4D3126;
	margin:10px 0;}
	.share .sharethis{
		display:inline-block;
		float:left;
		color:#4D3126;
		margin:0 5px 0 0;}
		
.read-more{text-transform:capitalize;}

/* Comments */
h3.comments,
#reply-title{
	background:url(../img/ico_chat.png) no-repeat 1px 2px;
	padding-left:25px;}
#commentform input[type=text], #commentform input[type=email], #commentform input[type=url], #commentform textarea{
	max-width:98%;
	width:92%;
	padding:5px 15px 2px 10px;}
#commentform p{
    margin-bottom:0;
}
.commentlist{
	margin:0;
	padding:0;}
.commentlist li{
	list-style:none;}
.commentlist li article{
	background:#4e3226;
	color:#fff8ad;
	margin-bottom:10px;
	padding:10px;
	border-radius:6px;}
.avatar{display:none;}
.commentlist article header time{margin-top:0px!important;}
.commentlist li article header{
	padding-bottom:10px;
	border-bottom-color:#fff8ad;
	margin-bottom:10px;}
.commentlist li .children article{
	background:#846d4e;}

.commentlist li article header{
	background:url(../img/ico_chat2.png) no-repeat 1px 2px;
	padding-left:25px;}
.commentlist li .children article header{}

.commentlist li:last-child{margin-bottom:0;}
.commentlist li a, .commentlist li a:hover{color:#fff8ad;}
.single .commentlist time{
	background-image:url(../img/ico_time2.png);}

.comment-notes, .form-allowed-tags{display:none;}

#commentform span.label{display:none;}

.widget li{margin-bottom:0;}
.widget p{margin-bottom:5px;}
#sidebar .widget_latest_tweets_widget ul{
	margin:0;
	padding:0;}
#sidebar .widget_latest_tweets_widget li{
	list-style:none;
	margin:0;
	padding:0;}

.form-submit input{font-size:10px!important;}


.good .pnl{
	padding:10px 0 0 0;}
.pnl{
	padding:10px 0;
	border-bottom:1px dotted #4D3126;}
.pnl.no-border{border-width:0;}

.button, input[type=submit] {
	background-color: #06c;
	border: none;
	color: #fff;
	display: inline-block;
	width: auto;
	padding: 8px 16px;
	margin: 0;
	font-size: 1em;
	line-height: 1;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.15);	
	overflow: visible;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px; 
	border-radius: 6px;
	-webkit-appearance: none;
}
.button:hover, input[type=submit]:hover { background: #09f; color: #fff; }

input[type="text"], input[type="email"], input[type="url"], select, textarea{
	color:#4D3126;
	background:#FFF9AF;
	border-color:transparent;
	box-shadow:0px 0px 6px #CBC78C inset;
	border-radius:6px;}

ul.nostyle{list-style:none;margin:0;padding:0;}

/* ==========================================================================
   Modules -n- nrm   
   ========================================================================== */

/* ==========================================================================
   Primary Styles -n- prm  
   ========================================================================== */
   
.nav { word-wrap: normal; }

/* ==|== Header hdr -n- ====================================================== */

#header { background: #efefef; margin-bottom: 1em; }

a#logo { float: left; margin: 15px 0; }
.ie7 a#logo { margin: 0; text-decoration: none; }
.ie7 a#logo img { margin: 15px 0; }

/* Navigation */
#main-nav-wrap { background: #252525; position: relative; z-index: 1000; }
#main-nav-wrap .container {}
#main-nav .nav { position: relative; left: 0; display: block; float: left; }
#main-nav .nav > li { display: block; float: left; }
#main-nav .nav > li > a {
	display: block;
	padding: 10px 10px 11px;
	color: #999999;
}
#main-nav .nav > li > a .caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-top: 8px;
	margin-left: 2px;
	text-indent: -99999px;
	*text-indent: 0;
	vertical-align: top;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #fff;
	opacity: 0.3;
	filter: alpha(opacity=30);
	content: "\2193";
}
#main-nav .nav > li > a:hover,
#main-nav .nav > li.dropdown.open > a,
#main-nav .nav > li.current-menu-item > a,
#main-nav .nav > li.current-menu-parent > a,
#main-nav .nav > li.current-menu-ancestor > a {
	color: #ffffff;
}
#main-nav .nav > li > a:hover > .caret,
#main-nav .nav > li.dropdown.open > a > .caret
#main-nav .nav > li.current-menu-item > a > .caret,
#main-nav .nav > li.current-menu-parent > a > .caret,
#main-nav .nav > li.current-menu-ancestor > a > .caret {
	opacity: 1;
	filter: alpha(opacity=100);
}
/* Drop Down */
#main-nav .nav .dropdown { position: relative; }
#main-nav .nav .dropdown-toggle { *margin-bottom: -3px; }
#main-nav .nav .dropdown-toggle:active, .open .dropdown-toggle { outline: 0; }
#main-nav .nav > .dropdown > .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	float: left;
	display: none;
	min-width: 160px;
	max-width: 220px;
	_width: 160px;
	padding: 4px 0;
	margin: 1px 0 0 0;
	list-style: none;
	background-color: #ffffff;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	*border-right-width: 2px;
	*border-bottom-width: 2px;
}
#main-nav .nav > .dropdown > .dropdown-menu:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	position: absolute;
	top: -7px;
	left: 9px;
}
#main-nav .nav > .dropdown > .dropdown-menu:after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	position: absolute;
	top: -6px;
	left: 10px;
}
#main-nav .nav > .dropdown.open { *z-index: 1000; }
#main-nav .nav > .dropdown.open > .dropdown-menu { display: block; }
#main-nav .nav .dropdown-menu li a {
	display: block;
	padding: 3px 15px;
	clear: both;
	font-weight: normal;
	color: #555555;
	white-space: nowrap;
}
#main-nav .nav .dropdown-menu li li a { padding-left: 25px; }
#main-nav .nav .dropdown-menu li li li a { padding-left: 35px; }
#main-nav .nav .dropdown-menu li li li li a { padding-left: 45px; }
#main-nav .nav .dropdown-menu li li li li li a { padding-left: 55px; }
#main-nav .nav .open > .dropdown-toggle { }
#main-nav .nav .dropdown-menu li > a:hover { color: #fff; background: #0088cc; }
#main-nav .nav .dropdown-menu li.current-menu-item > a {
	color: #fff;
	background: #8E8E8E;
}
/* End Navigation */

#utility-nav { position: absolute; top: -95px; right: 0px; }
#utility-nav ul { text-align: right; }
#utility-nav li { display: inline; }
#utility-nav a { padding: 0 8px; color: #06c; }
#utility-nav ul li a:hover,
#utility-nav ul li.current-menu-item a, 
#utility-nav ul li.current-menu-parent a,
#utility-nav ul li.current-menu-ancestor a {
	color: #09c;
}


/* ==|== Content cnt -n- ===================================================== */

#content-wrap {}
#content {}

#posts-nav{margin:10px 0 0 0;}

/* ==|== Main main -n- ======================================================= */

#main {}
.main-title {}

/* ==|== Sidebar sdb -n- ===================================================== */

#sidebar {width:98%;}
#sidebar h3{
	margin-top:10px;
	background:url(../img/ico_bullet.png) no-repeat 0px 4px;
	padding:0 0 5px 18px;
	border-bottom:1px dotted #4D3126;
	font-size:14px;}
#sidebar .widget-3 h3{
	background:url(../img/ico_desktop.png) no-repeat 0px 4px;
	padding-left:25px;}
#sidebar .widget_latest_tweets_widget h3{
	background:url(../img/ico_twitter-bird.png) no-repeat 0px 4px;
	padding-left:25px;}
#sidebar ul{
	padding:0;
	margin:0 0 0 15px;}

/* ==|== footer ftr -n- ====================================================== */

#footer { background: #efefef; margin-top: 1em; }

#footer-nav {}
#footer-nav > ul { text-align: left; margin: 1em 0; }
#footer-nav > ul > li { display: inline; }
#footer-nav > ul > li > a { padding: 0 10px; }
#footer-nav > ul > li:first-child > a { padding-left: 0; }
#footer-nav ul ul { display: none; }
#footer-nav ul li a:hover,
#footer-nav ul li.current-menu-item a, 
#footer-nav ul li.current-menu-parent a,
#footer-nav ul li.current-menu-ancestor a{
	color: #09f;
}

#copyright {}
#design-by { font-size: .8em; }

.NewsletterSubscription .BlockContent{margin-top:15px;}

/* ==========================================================================
   Home Page -n- hpg
   ========================================================================== */
   


/* ==========================================================================
   Media Queries -n- mdq   
   ========================================================================== */
   
/*  Desktop
================================================== */
/*@media only screen and (max-width: 979px) {
	#main-nav-wrap { display: block !important; }
}*/
@media screen and (min-width: 980px) {
	.mobile #main-nav-wrap { display: block !important; }
}
.oldie #main-nav-wrap { display: block !important; }

/* ==========================================================================
   Plugins -n- plg  
   ========================================================================== */
   
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}

.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0;
	padding: 0;
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	width: 100%;
	display: block;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0;
	background: transparent;
	border:0;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	zoom: 1;
}

.flex-control-nav li a{text-indent:0!important;}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.flexslider .slides {
	zoom: 1;
}

.carousel li {
	margin-right: 5px
}

/* Direction Nav */
.flex-direction-nav {
*height: 0;
}

.flex-direction-nav a {
	width: 30px;
	height: 30px;
	margin: -20px 0 0;
	display: block;
	display: none\9;
	background: url(../img/flexslider/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	-webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: -36px;
}

.flex-direction-nav .flex-prev {
	left: -36px;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	display: block\9;
	right: 5px;
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	display: block\9;
	left: 5px;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}

.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter:alpha(opacity=30);
	cursor: default;
}

.flex-direction-nav{display:none;}

/* Control Nav */
.flex-control-nav {
	width: auto;
	position: absolute;
	top:20px;
	right:10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	display: block;
	background: #666;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	text-indent: -9999px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0,0,0,0.7);
}

.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0,0,0,0.9);
	cursor: default;
}

.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}

.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}

.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}

.flex-control-thumbs img:hover {
	opacity: 1;
}

.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

 @media screen and (max-width: 860px) {

	.flex-direction-nav .flex-prev {
		opacity: 1;
		left: 0;
	}

	.flex-direction-nav .flex-next {
		opacity: 1;
		right: 0;
	}
}

/* ---- Home ---- */

#hero{
	width:586px;
	height:269px;
	overflow:hidden;
	position:relative;
	margin:13px 0 10px 1px;}
#hero .thumbnail{
	width:578px;
	height:270px;}
#hero .thumbnail img{
	max-width:auto;
	width:100%;
	height:auto;}
#hero .hero-content{
	position:absolute;
	bottom:0;
	left:0;
	width:578px;
	height:100px;
	border-radius:0 0 6px 6px;
	background:rgba(252,245,173,.8);}
#hero .bulleted{
	float:left;
	margin-top:5px;
	background-position:0 9px;
	width:430px;}
#hero h2{
	margin:0;}
#hero h2 a{
	text-decoration:none;}
#hero time{
	float:right;
	width:100px;
	font-size:13px;
	margin:11px 10px 0 0;
	text-align:right;}
#hero .post-excerpt{
	font-size:13px;
	float:left;
	clear:both;
	width:555px;
	border-top:1px dotted #4D3126;
	margin:6px 0 0 15px;
	padding:9px 0 0 0;}
	
#features .col{
	background:url(../img/bg_yellow-opaque.png);
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	height:108px;
	width:186px;
	margin-right:10px;
	overflow:hidden;}
#features .col.last{margin-right:0;}
#features .col img{
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;}
#features h3{
	background: url("../img/ico_bullet.png") no-repeat scroll 0 6px transparent;
    font-size: 11pt;
    margin: 8px 0 0 10px;
    padding:2px 0 0 18px;
    width: 150px;}
#features h3 a{
	text-decoration:none;}
#features p{
	border-top:1px dotted #4D3126;
	padding-top:10px;
	margin:5px 0 0 10px;
	width:165px;}

/* ----- Wallpaper Page ----- */
#wallpaper-page{padding-top:10px;}
#wallpaper-downloads-list{
	padding:0;
	margin:0;
	list-style:none;}
#wallpaper-downloads-list > li{margin-bottom:30px;}
#wallpaper-downloads-list > li:last-child{margin-bottom:0;}

#wallpaper-page h2{font-size:12pt;}

.wallpaper-downloads{
	margin:0;
	float:right!important;
	width:400px!important;}
.wallpaper-downloads h2{margin:0 0 5px 0!important;}
.wallpaper-downloads a{
	font-family: 'sun_bum_groteskregular';
	font-weight:400;
	font-style:normal;}
.wallpaper-downloads p{
	margin:0 0 9px 0;
	padding:0 0 2px 0;
	border-bottom:1px dotted #4D3126;}
.wallpaper-downloads ul{
	background-repeat:no-repeat;
	background-position:top left;
	list-style:none;
	margin:0 0 0 2px;
	padding:0 0 0 25px;
	float:left;
	clear:both;}
.wallpaper-downloads li{
	float:left;margin-right:3px;}
.wallpaper-desktop{
	background-image:url(../img/ico_desktop.png);}
.wallpaper-ipad{
	background-image:url(../img/ico_ipad.png);}
.wallpaper-iphone{
	background-image:url(../img/ico_phone.png);}
	
/* ----- Contests & Events Page ----- */
#events-contests{padding-top:10px;}
#upcoming-events ul,
#contests ul{
	margin:0;
	padding:0;
	list-style:none;
	font-family: 'sun_bum_groteskregular';}

#upcoming-events ul li,
#contests ul li{
	border-bottom:1px dotted #4D3126;
	margin-bottom:15px!important;
	padding-bottom:15px!important;}
#upcoming-events ul li:first-child{margin-top:10px;}
#contests ul li div:last-child p{margin-bottom:0;}
#contests ul li:first-child{margin-top:10px;}

#upcoming-events ul li,
#contests ul li,
#upcoming-events ul li h3,
#contests ul li h3,
#upcoming-events ul li strong,
#contests ul li strong,
#upcoming-events ul li a{
	margin:0;
	padding:0;
	font-family: 'sun_bum_groteskregular';
	font-weight:normal;
	font-size:13px;
	text-decoration:none!important;
	font-style:normal;}
#upcoming-events ul li time{
	font-family: 'sun_bum_groteskbold';
	font-weight:normal;
	margin:0;
	padding:0;
	font-size:13px;
	text-decoration:none!important;}

#upcoming-events h2{
	background:url(../img/ico_events.png) no-repeat left 0px;
	padding:0 0 5px 25px;
	margin:0 0 15px 0;
	border-bottom:1px dotted #4D3126;}
#contests h2{
	background:url(../img/ico_contests.png) no-repeat left 2px;
	padding:0 0 5px 25px;
	margin:0 0 15px 0;
	border-bottom:1px dotted #4D3126;}
	
#contests .three-fourths{
	font-family: 'sun_bum_groteskregular';
	font-weight:400!important;}

#contests .title,
#contests .image {margin-bottom:15px;}
#contests .reference{
	margin-top:10px;}
	
.pt11{font-size:11pt!important;}

/* ----- About Us Page ----- */
#us-page{
	border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	-webkit-border-radius: 0 0 6px 6px;}
#tab-row{padding-top:10px;}
#tabs {
	margin-right:-1px!important;
	width:608px!important;}
#tabs li {
	width: 33.1111%!important;
	background: rgba(252,245,173,.9);
    border-radius: 6px 6px 0 0;
    display: block;
    font-family: 'sun_bum_groteskbold';
    font-size: 11pt;
	cursor:pointer;
	margin-left:1px!important;}
#tabs li i,
.question i{
    display: block;
	height: 4px;
	width: 8px;}
.question h3 a span{font-size:13px;}
#tabs li i{	
	background: url(../img/toggle.png) no-repeat scroll 0 0 transparent;
    float: right;
    position: relative;
    right: 20px;
    top: 10px;}
.question i{
	background: url(../img/toggle.png) no-repeat scroll 0 -4px transparent;
	float:left;
	margin:8px 0 0 8px;}
.question.open i{
	background: url(../img/toggle.png) no-repeat scroll 0 0 transparent;}

#tabs li.selected i, #tabs li:hover i{
	background: url(../img/toggle.png) no-repeat scroll 0 -4px transparent;}
#tabs li span {
    border-bottom: 1px solid transparent;
    display: block;
    margin-left: 10px;
    padding: 13px 0 7px;
    width: 88%;}
#tabs li.selected, #tabs li:hover {
	background: none repeat scroll 0 0 #FCF5AD;}
#tabs-content div { display: none; }
#tabs-content #tab-content-1 { display: block; }
#tabs li.selected span{
	border-bottom: 1px dotted #4D3126;}

.bulleted{
	padding:0;
	margin-bottom:0;
	list-style-image:url(../img/ico_bullet.png);}
.bulleted li{
	margin-bottom:10px;}
.bulleted li:last-child{margin-bottom:0;}

div.bulleted{
	background:url(../img/ico_bullet.png) no-repeat 0 5px;
	padding-left:20px;
	margin-left:15px;}

#contact-page div.bulleted{margin-left:0;}
#contact-page div.bulleted h4{font-size:13px;}

ul#ask{
	margin:0;
	padding:0;
	list-style:none;}
ul#ask li{
	padding:10px 0;
	border-top:1px dotted #4D3126;}

.question h3 a{
	display:block;
	width:100%;
	cursor:pointer;
	text-decoration:none;}
.question span{float:left;display:block;}
.answer{display:none;float:left;clear:both;margin-top:8px;}
.answer p{margin-bottom:0;}

.tab-content .row{margin-top:10px;}

/* Contact Us */

#contact-page .col.first{
	width:322px;}
#contact-page .col.second{
	float:right;
	width:245px;}

#contact-page h2{
	border-bottom:1px dotted #4D3126;}

#contact-page .bulleted{line-height:13px;}
#contact-page .no-top-padding .bulleted{line-height:17px;}

.gform_wrapper .gform_heading{margin:0 0 10px 0;}
.gform_wrapper .top_label .gfield_label{margin:0;}

#contacts li{margin-bottom:0;}

.no-top-padding{padding-top:0!important;}

#contacts{margin-bottom:0px;}
#contacts a{font-weight:normal;font-style:normal;font-family: 'sun_bum_groteskregular';}
#contacts li{font-weight:normal;font-style:normal;font-family: 'sun_bum_groteskbold';}

#contact-page .pnl.no-border p,
#contact-page .pnl.no-border{margin-bottom:0px;padding-bottom:0px;}

/* Event Request */
.gform_wrapper{margin-bottom:0;max-width:100%;}
.gform_wrapper .gform_footer{padding:0;}
.gfield_contains_required input,
.gfield_contains_required textarea{
	background:transparent no-repeat right 7px;}
.gfield{
	background: none repeat scroll 0 0 #FFF9AF;
    border-color: transparent;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 1px 1px 6px #CBC78C inset;
    color: #4D3126;}
.gform_body input,
.gform_body textarea{
	border-width:0px!important;
	border-radius:0;
	padding:5px 15px 2px 10px!important;
	box-shadow:none;
	background-color:transparent;}
input,
textarea,
label{
	font-weight:normal;font-style:normal;font-family: 'sun_bum_groteskregular';font-size:11px!important;}

.gform input:focus,
.gform textarea:focus,
input[type="text"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus, select:focus{
	border-color:transparent!important;}
.gform_body input{
	width:90.2%!important;}
.gform_body textarea{
	width:90.2%!important;}
::-webkit-input-placeholder{color:#4D3126 !important;opacity:1;}
:-moz-placeholder{color:#4D3126;opacity:1;}
::-moz-placeholder{color:#4D3126;opacity:1;}
:-ms-input-placeholder{color:#4D3126;opacity:1;}

/* One third */
#gform_wrapper_2 #field_2_1, #gform_wrapper_2 #field_2_20, #gform_wrapper_2  #field_2_2, #gform_wrapper_2  #field_2_3, #gform_wrapper_2  #field_2_21, #gform_wrapper_2 #field_2_6, #gform_wrapper_2 #field_2_7, #gform_wrapper_2 #field_2_8, #gform_wrapper_2  #field_2_18{
	float:left;
	width:30%;
	clear:none;
	margin-right:5%}

	#gform_wrapper_2  #field_2_3, #gform_wrapper_2  #field_2_18, #gform_wrapper_2  #field_2_21, #gform_wrapper_2 #field_2_8{float:right;margin:0;}
#gform_wrapper_2 #field_2_1 input, #gform_wrapper_2 #field_2_2 input, #gform_wrapper_2 #field_2_3 input,
#gform_wrapper_2 #field_2_6 input, #gform_wrapper_2 #field_2_7 input, #gform_wrapper_2 #field_2_8 input{
	width:81.2%!important;}
/* one half */
#gform_wrapper_2 #field_2_4, #gform_wrapper_2 #field_2_17{
	float:left;
	clear:none;
	width:48%;
	margin-right:2%;}
	 #gform_wrapper_2 #field_2_17{
		 margin:0;
		 float:right;}
		 
#gform_wrapper_2 #field_2_21 input,
#gform_wrapper_2 #field_2_18 input,
#gform_wrapper_2 #field_2_20 input{width:82.2%!important;}

#gform_wrapper_2 #field_2_10 textarea{width:94.2%!important;}

#gform_wrapper_2 #field_2_4 input,
#gform_wrapper_2 #field_2_17 input{width:89.2%!important;}

/* radios */
#gform_wrapper_2 #field_2_12, #gform_wrapper_2 #field_2_14{
	background:transparent;}
	
#gform_wrapper_2 #field_2_6{clear:left;}
/* margins */
#gform_wrapper_2 #gform_fields_2{margin-top:10px;}
#gform_wrapper_2 .gfield{
	margin-bottom:10px;}
#gform_wrapper_2  textarea{width:93.2%!important;}

/*submits*/
.gform_wrapper .gform_footer{text-align:right;margin:0;}
.gform_wrapper .gform_footer .button{padding:1px 5px!important;}


/* Press */

#press h2, #good h2{
	padding-bottom:5px;
	border-bottom:1px dotted #4D3126;}

.gallery{
	margin:0;
	padding:0;}
.gallery li{
	margin:0 13px 13px 0;
	padding:0;
	float:left;}
.gallery li a:hover img{
	opacity:.85;
	-webkit-opacity:.85;}
.gallery li.last-in-row{
	margin-right:0;}
.fancybox-skin{
	background:#FFF9AF!important;}
.fancybox-title-float-wrap .child{
	background:#4D3126!important;
	color:#FFF9AF!important;}
	
/* Store Locator */
#simplemap{border-color:transparent!important;border-radius:6px;}
div.result{background:transparent;border-bottom-color:#4F3226;}
div.result:hover{background:#FFF9AF;}
div.result h3{
	background:url(../img/ico_bullet.png) no-repeat 1px 0px;
	padding-left:20px;}
div.result small{color:#4D3126;margin-left:5px;}
#map_search input,
#results,
.location_search,
pre, code, kbd, samp{
	font-weight:normal!important;
	font-style:normal;
	font-family: 'sun_bum_groteskregular';
	font-size:11px!important;}
.location_search_title, .location_search_distance_cell, .location_search_taxonomy_cell{
	font-weight:normal!important;
	font-style:normal;
	font-family: 'sun_bum_groteskbold';
	font-size:11px!important;}

div.result address {
    font-style: normal;
    padding-left: 20px;}